{
  "currentState": "initialized",
  "stateHistory": [
    {
      "from": "initial",
      "command": "init",
      "timestamp": "2025-07-09T02:57:45.095Z",
      "args": [
        {
          "workingDirectory": "d:\\work\\bandhu-buy\\admin"
        }
      ]
    }
  ],
  "lastUpdated": "2025-07-09T02:57:45.129Z"
}
